Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Aug 2021 20:23:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mustafa bijori                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mustafa bijori Bot:  Hi Mustafa Bijori ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566971536            12:11 AM, 16th Aug                   Sohaib                   Hi&nbsp; ,Mustafa Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:12 AM, 16th Aug                     mustafa bijori                    Hii           12:12 AM, 16th Aug                     mustafa bijori                  
   I haf requested return order and returned the item           12:12 AM, 16th Aug                     mustafa bijori                    But i have not got the refund money yet           12:12 AM, 16th Aug                     mustafa bijori                    Its been i guess 3-4days           12:13 AM, 16th Aug                   Sohaib                   Could you please share your order number so that I can assist you further?           12:13 AM, 16th Aug                   Sohaib                   Hi,Mustafa I'm not getting a response from you. Are we still connected?           12:14 AM, 16th Aug                     mustafa bijori                    8285199553           12:14 AM, 16th Aug                     mustafa bijori                    You there?           12:15 AM, 16th Aug                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 AM, 16th Aug                     mustafa bijori          
           Alright           12:15 AM, 16th Aug                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will refund back to your account my credit wallet           12:17 AM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           12:17 AM, 16th Aug                     mustafa bijori                    Any idea how many days more will it take?           12:17 AM, 16th Aug                   Sohaib                   As the tracking number of the items has just reached our warehouse it will take 2-3 days           12:20 AM, 16th Aug                   Sohaib                   Is there anything else I can help you with?           12:20 AM, 16th Aug                   Sohaib          
          It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 16th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2986242